cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Unable to extract/install the dynatrace java agent on Software AG Middleware

jaypal_patil
Newcomer

Hi Team,

We want to install the dynatrace agent(7.0) on Middleware of Software AG. Middleware is running on RHEL 6.4 OS(64bit) & java technology.

And we are unable to extract the dynatrace agent on it due to absense of java in middleware.

Pls suggest !!!

Thank you...

1 REPLY 1

Enrico_F
Pro

A Java runtime 1.4 or later is required for running the agent installer (*.jar). So the obvious question is: Are you able to install a JRE on the server?

If not, you will have to manually install the binary files for your OS. One way to do that would be to run the installer on a different machine running the same OS (or at least similar in terms OS family, CPU architecture and bitness) and then move/copy the files over to your target machine.

HTH

Enrico